Subject: acka-research-digest V3 #92
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest       Tuesday, May 5 1998       Volume 03 : Number 092

----------------------------------------------------------------------

Date: Tue, 05 May 1998 21:59:15 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Salaries

> Well, I sent a CFJ to the CotC that calls for a CSR to RN either the
> FM or the FO Nyarlathotep, by R348.  And seeing how the VP's such a VIP
> shouldn't we keep the PC on the QT?  If it leaks to the VC he could end up
> MIA and then we'd all be on KP.

> ASAP.

Attribution, dammit! [TM]

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--They Might Be Giants:Then
Current Book--Barb Galler-Smith & Josh Langston:Druids
A side show; a smoke-screen; a passing landscape

------------------------------

Date: Tue, 05 May 1998 22:16:48 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Frink Hearing Results

> Also suggested(though not needed since the results were clear):
> pneumonoultramicroscopicsilicovolcanoconiosis (Hubert)

Noooooooooo the hearing was wrong, this is the answer ;)

K 2

------------------------------

Date: Tue, 05 May 1998 22:17:49 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3002

> Proposal 3002
> Ignore This
> breadbox (Brian Raiter)
> 
>     This is a Modest Proposal.
> 
>   This is a Grandiose Proposal.
> 
> {{[Actually, this is just a test of nomicbot. Sorry for the intrusion.]}}
> 
>   breadbox achieves a Winning Condition.

Proposal 3002 is invalid by Rule 209, and is thus removed from
consideration.

breadbox

------------------------------

Date: Tue, 05 May 1998 22:20:30 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Proposal 3002

#vote y

nomicbot wrote:

> Proposal 3002
> Ignore This
> breadbox (Brian Raiter)
>
>     This is a Modest Proposal.
>
>   This is a Grandiose Proposal.
>
> {{[Actually, this is just a test of nomicbot. Sorry for the intrusion.]}}
>
>   breadbox achieves a Winning Condition.

------------------------------

Date: Tue, 05 May 1998 22:41:18 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Salaries

On Tue, 5 May 1998, Aaron V. Humphrey wrote:

> 
> > Well, I sent a CFJ to the CotC that calls for a CSR to RN either the
> > FM or the FO Nyarlathotep, by R348.  And seeing how the VP's such a VIP
> > shouldn't we keep the PC on the QT?  If it leaks to the VC he could end up
> > MIA and then we'd all be on KP.
> 
> > ASAP.
> 
> Attribution, dammit! [TM]

TFE.  (Too easy.)

- -Hubert GMV

If one synchronized swimmer drowns, do the rest have to drown, too? 

------------------------------

Date: Tue, 05 May 1998 23:26:00 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2956 accepted

> > The following types of entities exist:
> > i) A Rock To Wind A String Around.
> > ii) A Wall Of Trombones.
> > iii) Santa's Beard.
> > iv) A Magic Radish.
> > v) A Bottle of Bubble Gum Flavoured Shampoo.
> > vi) A Large Box of Chocolates.

> > All of the above entities are collectively known as Venerable Entities and
> > may be manipulated by vending machines, should such things exist. All of
> > the above entities are Tradable.

Obviously, then, somebody should turn from the production of Ballot Stuffers
to that of Vending Machines.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Marc Cohn:The Rainy Season
Current Book--Barb Galler-Smith & Josh Langston:Druids
"Ride the wild smurf, Druid!"

------------------------------

Date: Tue, 05 May 1998 23:26:15 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2996

> As it happens, I also believe that the player's name is Malenkai.
> However, until the CFJ's verdict is returned, I felt it would be less
> confusing to follow same thread as the Registrar.

I have no idea what eir name is, but I'd prefer to think it's saaremaa
because that would be...you know, different.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--They Might Be Giants:Then
Current Book--Barb Galler-Smith & Josh Langston:Druids
Producing a book is like typing a lot.

------------------------------

Date: Tue, 05 May 1998 23:26:50 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2954 rejected

> > Results of Proposal 2954

> > 20/24 votes: Quorum achieved
> > 7/20 YES votes: Proposal rejected

> >     YES:
> > Alfvaen              (MetaMorph)
> > JT                   (Boomerangs)
> > Joe Java             (Boomerangs)
> > K 2                  (MetaMorph)
> > Pandora
> > /dev/joe             (Vulcan)
> > Tammany                                 [K 2 bribed Tammany A$25]

> Wow.  I never expected this to get this much support.  Someone had better
> investigate these seven (yes, including Tammany) for anti-State
> activities.

Let's not forget that Tammany was once associated with the notorious
Narfalone Family, to which it was a crime merely to belong...  (My, what
an apposite random tagline...)

One might also notice a fair bit of similarity between that list of
voters and those who have recently submitted Proposals intended to
fail...:-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--They Might Be Giants:Then
Current Book--Barb Galler-Smith & Josh Langston:Druids
You cross a lawyer with the Godfather, he makes you an offer you can't understand

------------------------------

Date: Tue, 05 May 1998 23:59:02 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Proposal 2954 rejected

On Tue, 5 May 1998, Aaron V. Humphrey wrote:

> One might also notice a fair bit of similarity between that list of
> voters and those who have recently submitted Proposals intended to
> fail...:-)

One might also also notice that of said Proposals, H*bert's came by far
the closest to succeeding (by which I mean, failing) and eirs was, I
believe, intended seriously.  (Before e retracted it, of course.)

- -Hubert

Last night I played poker with tarot cards. I got a full house and four 
people died. 

------------------------------

End of acka-research-digest V3 #92
**********************************